.ct24{
        display: block;
        width:100%;
        padding:13px 15px;
        text-align: center;
        
        border-radius:6px;
        background:#003883;
        color:#fff;
        font-size: 18px;
        font-weight: 700;
        margin-bottom:15px;
    }
    
    /*.ct24:hover, .ct24:focus{
        
        color:#fff;
        background:#244081!important; 
    }*/
.ct24-2{
        display: block;
        width:100%;
        padding:8px 10px;
        text-align: center;
        
        border-radius:6px;
        background:#f2aa84;
        color:#414141;
        font-size: 16px;
        font-weight: 600;
        margin-bottom:15px;
    }
    
    .ct24-2:hover, .ct24:focus{
        
        color:#222222;
        background:#c97447!important; 
    }

.ct24-3{
        display: block;
        width:100%;
        padding:14px 10px;
        text-align: center;
        
        border-radius:6px;
        background:#2f9711;
        color:#fff;
        font-size: 18px;
        font-weight: 700;
        margin-bottom:15px;
    letter-spacing: 0.5;
    }

.ct24-3:hover, .ct24-3:focus{
    background:#1c7004;
    color:#fff!important;
}

/**********************************************/
.aboutMBA img {
    vertical-align: bottom;
   }
   
.aboutMBA{
    font-weight: bold;
    font-size: 18px;
    }
	
.aboutBottom{
	background:#3e4e5d;
	width:100%;
	height:10px;
	margin-bottom:15px;
   }

.breadcrumb li a {
    color: #0033a0 !important;
    font-weight: bold;
}
	
.tableid{
    background: #4657a5;
    padding: 6px 5px 16px 5px;
	width: 100%;
    height: 100%;
    float: left;
    margin-bottom: 10px;
    } 
.catmain{
    color: #111;
    margin: 10px 0px 0px 10px;
    background: #fff;
    padding: 8px 30px 9px 30px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
	float:left;
	}
.panel-title a {
    padding: 10px 15px;
    background-color: #4a8be9 !important;
    color: #fff !important;
    font-weight: bold;
    font-size: 14px;
    }
.panel-title a.collapsed {
    color: #fff;
   }	
.panel-title a.collapsed:hover {
    color: #fff;
   }  
#page #region-main .table>thead>tr>th {
    border-color: #333 !important;
    border-bottom: 2px solid #a7c2d9;
    color: #fff;
    }  
	
.extbtn-md .show-content {
    display: inline-block;
    padding: 8px 15px;
    background: #32376f;
    color: #fff;
    font-size: 16px;
    text-align: left;
    width: 275px;
    margin: 0px 4px 10px 0;
}

.extbtn-md .show-content:hover{
	background:#4a8be9;}
	
	
	/*-------------------CAT FAQ--------------------*/
	
.container {
    /*width: 100%;*/
  }

.pro-name{
    font-size: 17px;
    font-weight: bold;
    color: #ff6600;
   }
.readMore {
    font-size: 15px;
    color: #4a8be9;
	cursor:pointer;
	
    } 
.pro ol li{
    font-size: 15px;
  	list-style: decimal;
	font-family: Arial;
    color: #4a8be9;
	cursor:pointer;

    } 	
	
.breakline {
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 10px;
}

.pro .breakline ol li {
	font-family: "Open Sans",sans-serif;
	font-size: 13px;
	color: #666;
	list-style: circle;
	cursor: auto;
}
.pro p {
    margin: 0 0 2px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
  }
.proImg{
  float: left;
  padding-right:10px;
  }
.pro{
    text-align: justify;
   }
   
/*----------------------table------------------*/   

 th, td, hr, thead, tbody, .fc-row {
   background: none !important;
}
.t-left-r {
   background: #d7e8f9 !important;
}
.t-c-r {
   background: #ecf3fb !important;
}

/*-----------------for breadcrumbs-----------------*/

/*#page-navbar a {
    color: #fff;
}*/
/*--------------------end breadcrumbs----------------------------*/

#page #region-main h3 {
margin-left: 0px !important;
margin-right: 0px !important;
}

/*--------------------------------------external button-------------------- */

.extbtn .show-content{
	display:block;
	padding:8px 15px;
	background:#32376f;
	color:#fff;
	font-size:16px;
	text-align:left;
	width:100%;
	margin:10px 0 10px 0;}
	
.extbtn .show-content:hover{
	background:#4a8be9;}
	
.faicon {
	float: right;
}

/*-------------------- RC Reading -------------------------*/

.rcImg{
  float: left;
  padding-right:15px;

  }
  
.rctext{
    text-align: justify;
    margin-left: 220px;
   }
   
.rc-title{
    font-size: 14px;
    color: #0099ff !important;
    cursor:pointer;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ccc;
    }

.rc-title a{
    color: #0099ff !important;
    font-weight: 400 !important;
    }

.rc-title a:hover{
    color: #365d7e !important;
    }

.linebreak{
	border-bottom: 5px solid #333;
	margin-bottom: 10px;
}
	
/*-------------------- TIME Offering Title -------------------------*/

.catcoursebox{
	border: 1px dotted #666666 !important;
	height: 210px !important;
}

.catcoursebox .heading{
	font-family: Berlin Sans FB regular !important;
	font-size: 20px;
	text-align: center;
	color: #2c4e8c;
	padding: 10px;
	border-bottom: 1px dotted #666666 !important;
	margin-bottom: 10px;
}

.middle-sec-1 .container .catcoursebox h3{
	font-size:14px !important;
	  padding-top:10px !important;
	   color:#3e4e5d !important;
	   font-weight:bold;
	   vertical-align: bottom;
	   height: 55px;
	   line-height: 20px;
	   	text-align: left;
}

/*new css*/

.menu-title-1{ 
background:#4a8be9 url(../images/menu-t-1.jpg) no-repeat;
 height:50px; line-height:50px; 
 padding-left:5px; 
 font-weight:bold; 
 width:100%; color:#fff; 
 font-size:16px;}
.menu-title-hd{
 background:#4a8be9;
 height:50px; 
 line-height:50px;
  padding-left:5px; 
  font-weight:bold; 
  width:100%; 
  color:#fff;
   font-size:16px;}
   
.title-hd-one{ 
width:100%; 
min-height:165px; 
 margin-top:5px;}
  
.title-hd-one p{ color:#666666;
 padding-top:5px;}
 
.title-hd-one-inner{ width:100%; 
padding-bottom:3px; 
border-bottom: 10px solid #3e4e5d;
 height:auto; 
 overflow:hidden;}
 
.title-hd-one h1{
	 font-size:13px;
	  padding-top:10px;
	   color:#3e4e5d; }
	   
.title-hd-one h3{
	 font-size:14px !important;
	  padding-top:10px !important;
	   color:#3e4e5d !important;
	   font-weight:bold;
	   vertical-align: bottom;
	   height: 55px;
	   line-height: 20px;} 
	   
.n-pad{ padding:0px;}

.title-hd-one-inner-y{ width:100%;
 padding-bottom:3px; 
 border-bottom: 10px solid #e5c755;
 height:auto; 
 overflow:hidden;}
 
.title-hd-one-inner-r{ width:100%;
 padding-bottom:3px; 
 border-bottom: 10px solid #c55b4b;
 height:auto;
 overflow:hidden;}
   
.title-hd-one-inner-r h1{ padding:0px;
 line-height:20px;}
 
.title-hd-one-inner-g{ width:100%; 
padding-bottom:3px;
 border-bottom: 10px solid #a4c540;
 height:auto; 
 overflow:hidden;}
 
.title-hd-one-inner-g h1{ padding:0px; line-height:20px;}
.title-hd-one-inner-rl{ width:100%; padding-bottom:3px; border-bottom: 10px solid #ca7b43; height:auto; overflow:hidden;}
.title-hd-one-inner-rl h1{  padding:0px; line-height:20px;}
.title-hd-one-inner-b{ width:100%; padding-bottom:3px; border-bottom: 10px solid #2c4e8c; height:auto; overflow:hidden;}
.middle-section-1{ margin-top:10px; margin-bottom:10px;}
.s-titlt-hd{ width:100%; height:50px; background:#f27700;}
.s-titlt-hd h1{ color:#fff; line-height:50px; font-weight:bold; font-size:16px;}

.gap {
	margin-bottom: 10px;
}
#catmenus{
    color: #111 !important;
   }
#catmenus:focus, #catmenus:hover, #catmenus.active {
    color: #ff7011 !important;
   }

/*-------------content-inner bullets/numbers------------*/
.ip-imgBox {
    width: 200px;
    height: auto;
    margin: 5px 0px;
}

.content-inner ul li {
font-family: "Open Sans",sans-serif;
font-size: 15px !important;
color: #000;
font-weight: 400;
}

.content-inner ol {
    list-style:decimal;
    padding-left: 5px;
font-size: 14px !important;
font-family: "Open Sans",sans-serif;
}

.content-inner ul ol {
    list-style:decimal !important;
    padding-left: 30px !important;
font-size: 15px !important;
font-family: "Open Sans",sans-serif;
}

body {
font-family: "Open Sans",sans-serif;
    font-size: 15px !important;
    line-height: 24px;
    color: #000 !important;
}

th, td, tr, thead, tbody, .fc-row {
border-color: #999 !important;
font-size: 15px !important;
font-family: "Open Sans",sans-serif;
	font-weight: 400;
}

#region-main .table, th, tbody, tr, td {
  border: 1px solid !important;
border-color: #999 !important;
}

.bro1{
	overflow: hidden;
    background: #f3f0dc;
    border-radius: 6px;
    padding: 10px 10px;
    border: 1px dashed #d3cfb3;
}



.content-inner p a {
    font-weight: 500 !important;
    color: #0099ff !important;
}

.content-inner p a:hover {
    text-decoration: underline !important;
    color: #0099ff !important;
}

.panel-body p a {
    font-weight: 500 !important;
    color: #0099ff !important;
}

.panel-body p a:hover {
    text-decoration: underline !important;
    color: #0099ff !important;
}

td a {
    color: #0066cc !important;
}

td a:hover {
    text-decoration: underline !important;
    color: #0066cc !important;
}

.content-inner ul li a {
    font-weight: 500 !important;
    color: #0099ff !important;
}

.content-inner ul li a:hover {
    text-decoration: underline !important;
    color: #0099ff !important;
}

.content-inner ul ul, ol ul {
list-style: circle !important;
margin-top: 10px !important;
}

#page .block-region .block {
    background: #fff;
    box-shadow: 0px 0px 8px 0px #c5c2c2;
}
#page .block-region .block .header {
    border: 1px solid #f49c14;
    background: #f49c14;
    padding: 16px 0px 10px 0px;
}
.tree_item, .block_tree li p, .content {
    margin: 15px 0px 0px 0px !important;
    border-bottom: 2px solid #f3eeee;
}
.depth_2 a, .tree_item, .tree_item a, .block_tree li p a, .content a {
    color: #666666;
    font-weight: 600;
    font-size: 15px;
}
.box {
    background: #fff;
}
#page .block-region .block .header .title h2 {
    color: #fff;
    padding: 0 15px;
    padding-top: 0px;
}
.requiresjs, .block-hider-hide, .block-hider-show {
    width: 20px !important;
    background: #fff;
}
#page .block-region .block .header .title .block_action {
    top: 0px;
}

.vdt {
	width: 100%;
    overflow: hidden;
}

.vdt .vdt-1 {
    overflow: hidden;
    background: #1bbc9d;
    text-align: center;
    color: #fff;
    padding: 15px 15px;
}
.vdt p {
    font-size: 15px;
    color: #fff;
    text-align: center;
    padding: 0;
    margin: 0;
}
strong, b {
    font-weight: 600;
}
.vdt .vdt-2 {
    overflow: hidden;
    background: #2fcc71;
    text-align: center;
    color: #fff;
    padding: 15px 15px;
}
.vdt .vdt-3 {
    overflow: hidden;
    background: #3598dc;
    text-align: center;
    color: #fff;
    padding: 15px 15px;
}
.reg-head {
    background: #3e4e5d;
    width: 100%;
    padding: 5px 0px 10px 0px;
    color: #fff;
    text-align: center;
    font-size: 17px;
    margin-top: 16px;
}
.calc-vdt {
    width: 100%;
    overflow: hidden;
    padding: 15px;
    background: #f5f5f5;
    margin-bottom: 10px;
}
.content-inner p {
    text-align: justify;
}
.mandred {
    color: #C30!important;
}

h3 {
    font-size: 18px;
    line-height: 26px;
	margin-bottom: 10px;
}

p {
    color: #000;
    font-size: 15px;
    font-family: "Open Sans",sans-serif;
    line-height: 22px !important;
    margin: 0;
    margin-bottom: 15px;
	font-weight: 400;
}

.pgb1 {
	    background: #f3f3f3;
    display: inline-block;
    margin-top: 30px;
    padding: 20px;
}

.pgb2 {
	    background: #fff;
    display: inline-block;
    margin-top: 30px;
    padding: 20px;
}

.phno {
    width: 100%;
    overflow: hidden;
    background: #eee;
    padding: 15px;
}
.phno .ptop {
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.phno .ptop p {
    font-size: 16px;
    text-align: left;
    font-weight: 500;
}
.phno .oran {
    color: #ff6600!important;
}
.phno ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.phno ul li {
    list-style: none;
    display: inline-block;
    padding: 15px 30px 15px 30px;
    background: #fff;
    margin: 5px 4px;
}
.phno ul li p {
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 16px;
    font-weight: 500;
}
.phno ul li img {
    float: left;
    margin-right: 5px;
}
h5 {
    font-size: 14px;
    line-height: 20px;
}

.content-inner ol li {
    margin-bottom: 15px;
}

.mobiImg img, .webImg img{
	width:100%;
  }
.mobiImg {
	display:none;
  }


@media only screen  and (max-width:767px){
.vnu, .date, .tme{
	padding-right: 15px !important;
    padding-left: 15px !important;
	margin-bottom: 10px;
}
.mobiImg {
	display:block;
  }	
.webImg {
	display:none;
  }  
}

.btn-t{
	background:#990000!important;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-left: 0px;
    margin-right: 10px !important;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 140px;
    padding: 10px 0 10px 0;
    color:#fff !important;
}

.enbtn a:hover {
    background: #ff6600 !important;
}

#try-sec{
	width:100%;
	overflow:hidden;
	background:#ececec;
	padding:15px 0 15px 0px;}

.imgBox1 {
    width: 200px;
    height: 68px !important;
    margin-top: 4px !important;
    margin-bottom: 10px !important;
    margin-left: 2px;
    margin-right: 5px;
    max-width: none !important;
}

@media only screen and (max-width: 767px)
{
.imgBox1 {
    width: 48% !important;
	margin-left: 2px !important;
    margin-right: 2px !important;
}
}

#imp-alert {
    width: 100%;
    overflow: hidden;
    background: #e83c00;
    margin-bottom: 5px;
}

#imp-alert .ia-head {
    width: 100%;
    background: #651a00;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 14px;
    min-height: 40px;
    padding-top: 8px;
}

.ia-f-dot {
    width: 100%;
    overflow: hidden;
    display: block;
}

.ia-f-dot .content {
    margin: 5px 0 0 0 !important;
    border-bottom: none !important;
}

.carousel {
    margin-bottom: 0px !important;
}

.ia-f-dot .carousel-indicators {
    position: absolute;
    bottom: 8px;
    width: 35%;
    padding-right: 0px;
    margin-left: 80px;
    text-align: right;
    list-style: none;
}

.ia-f-dot .carousel-indicators li {
    display: inline-block;
    text-indent: -999px;
    cursor: pointer;
	background-color: rgba(0,0,0,0);
    border-radius: 10px;
    float: right;
}

.thumbnail-ia {
    display: block;
    padding: 4px;
    line-height: 1.42857143;
    background-color: none;
    border: none;
    border-radius: 4px;
    transition: all .2s ease-in-out;
}

.adjust1 {
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.adjust2 {
    margin: 0;
    color: #fff!important;
    font-size: 16px !important;
}

.caption a {
    color: #fff !important;
}

.ia-f-dot .carousel-indicators .active {
    background-color: #fff!important;
}

.gls-btn a{
	background: #32376f;
    padding: 7px 12px;
    display: inline-block;
    float: left;
    margin-right: 5px;
	margin-bottom: 5px;
	color: #fff;
}

.gls-btn a:hover{
	background: #1bbc9d;
}

.glsbg ul{
	list-style: none;
	padding-left: 0px;
}

.glsbg ul li{
	margin-bottom: 0px !important;
}

.glsbg ul ol{
	list-style: decimal !important;
    padding-left: 0px !important;
}

.list-group-item-grey {
	background: #f9f9f9;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.list-group-item-white {
	background: #fff;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.glsbg ul b {
	color: #f58431;
}

.topicTd {
    padding: 10px !important;
    color: #000 !important;
    border: 1px solid #e6eff6 !important;
}
.vedioTd {
    padding: 10px !important;
    color: #000 !important;
    border: 1px solid #e6eff6 !important;
} 
.vdo {
    text-align: center !important;
    width: 15%;
}
.qui td {
	text-align: center;
    vertical-align: middle !important;
}
.cam{
    background: #191942;
    color: #fff !important;
    padding: 13px 16px 12px 16px;
    text-align: center;
    border-radius: 5px;
	cursor: pointer;
    }
	
.ts-t-head {
    background: #b3e2fc;
    font-size: 13px;
    font-weight: 600;
}

.tdMy {
    background: #f8f8f8 !important;
    padding: 5px 10px !important;
}

/*---------------interview feedback---------------*/

.int-fdk{
	background: #f9f9f9;
	padding: 10px 10px 10px 10px;
	margin-bottom: 0px !important;
}

.int-fdk p{
	margin-bottom: 0px !important;
}

.int-fdk h3 {
	color: #ff6600 !important;
	font-size: 18px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.int-fdk-qst{
	background: #fff;
	padding: 10px;
	border-bottom: 1px Solid #999;
}

/*----------------Dialy GK Updates Start-------------*/

.dgk-bg {
	background: #fcfcfc;
	width: 100%;
	max-height: 120px;
	overflow: hidden;
	box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.6);
}

.dgk-mg{
	margin: 0px;
	padding: 0px;
}

.dgk-txt {
	padding: 10px 20px;
}

.dgk-txt h2 {
	font-size: 18px !important;
	line-height: 24px;
    font-weight: 700 !important;
	margin-bottom: 5px;
	margin-top: 5px !important;
	color: #4657a5;
}

.dgk-upd {
	margin-bottom: 15px;
}

.dgk-cmg img{
	width: 850px;
	background: #ccc;
	max-height: initial;
}

.dgk-cmg {
	width: 100%;
	height: 250px;
	overflow: hidden;
	background: #efefef;
	text-align: center;
}

.dgk-brk {
	background: #fcfcfc;
	width: 100%;
	margin-bottom: 15px;
	/*max-height: 500px; */
	overflow: hidden;
	box-shadow: 0px 0px 8px 1px rgba(204, 204, 204, 0.6);
}

/*.row {
	padding-left: 5px !important;
    padding-right: 5px !important;
} */


@media only screen and (min-width : 446px) and (max-width:767px){
    
.dgk-mg img{
	width: 100%;
}

.dgk-bg {
	min-height: 250px;
    overflow: visible;
}

.dgk-upd {
	margin-bottom: 15px;
}

}

@media only screen and (max-width:1200px){
    
.dgk-cmg {
	width: 100%;
	height: auto;
	overflow: visible;
	background: #efefef;
	text-align: center;
}

}

/*----------------Dialy GK Updates End-------------*/

/*----------------Disclaimer Start-------------*/

.dis-mer .dis-txt img {
	width: 88px;
    height: 88px;
    margin: 0 auto 5px auto;
    display: block;
}

.dis-txt {
	color: #cc0000;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 30px 0 20px 0;
}

.dis-mer {
	background: #fff;
    border-radius: 10px;
}

.dis-mer p {
    margin: 15px;
	padding-bottom: 15px;
}

.dis-outer {
    padding: 30px 30px 20px 30px;
    background-color:rgba(192,192,192,0.3);
}

/*----------------GA Updates Start-------------*/

.ga-tstlink {
	background: #45b97c;
	color: #fff;
	padding: 10px 20px;
	margin: 10px 5px;
	font-size: 14px;
	font-weight: bold;
    position: relative;
	border-radius: 4px;
    display: inline-block;
}

.ga-upd {
	background: #fafafa;
	width: 100%;
	display: -webkit-inline-box;
	border-radius: 4px;
    box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.6);
	margin-bottom: 5px;
	margin-bottom: 5px;
}


.ga-upd h2 {
	color: #333;
	padding: 12px;
	font-size: 14px !important;
	font-weight: bold !important;
}

/*----------------GA Updates End-------------*/


/*----------------Chat Button-------------*/

.btn-cht {
    color: #fff;
    background-color: #ff5722;
    border-color: #ff5722;
}
.btn:hover, .btn:focus, .btn:active {
	color: #fff;
    background-color: #f44336 !important;
    border-color: #f44336 !important;
}
.btn {
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1)!important;
  transition: all 0.3s ease 0s;
}
.fa-lg{
	margin-left:5px;
}

/*----------------Chat Button-------------*/


#disbnr {
    overflow: hidden;
    background-size: cover;
    background: url(/theme/times/time/images/discountbannerbg.jpg) bottom right repeat;
	margin-bottom: 10px;
}

.distext {
	font-family: 'Eras ITC', sans-serif;
    font-size: 34px;
    font-weight: 500;
	line-height: 44px;
    color: #fff;
	text-align: center;
	padding: 20px;
}

.opndprz {
	font-size: 44px;
	color: #333399;
}

.trnmet {
	background: #f2f8ff;
	margin-bottom: 20px;
	overflow: hidden;
}

.trnmet h3 {
	text-align: center !important;
	margin-top: 20px;
    margin-bottom: 10px;
	font-size: 24px !important;
}

.box1 {
	background: #fff;
    padding: 15px;
	min-height: 400px;
	margin: 15px 5px 15px 15px;
}

.box1 h3 {
	text-align: left !important;
	margin-top: 0;
}

.box2 {
	background: #fff;
    padding: 15px;
	min-height: 400px;
	margin: 15px 5px 15px 5px;
}

.box2 h3 {
	text-align: left !important;
	margin-top: 0;
}

.box3 {
	background: #fff;
    padding: 15px;
	min-height: 400px;
	margin: 15px 15px 15px 5px;
}

.box3 h3 {
	text-align: left !important;
	margin-top: 0;
}

.box4 {
	background: #fff;
    padding: 15px;
	min-height: 400px;
	margin: 15px 10px 15px 5px;
}

.box4 h3 {
	text-align: left !important;
	margin-top: 0;
}

.box5 {
	background: #fff;
    padding: 15px;
	min-height: 400px;
	margin: 15px 5px 15px 10px;
}

.box5 h3 {
	text-align: left !important;
	margin-top: 0;
}

.clpyt {
	background: #f7f7f7;
    padding: 15px;
    margin-bottom: 20px;
}

.seshilgt {
	padding: 15px;
    background: #f2f8ff;
}

.seshilgt h4{
	margin-bottom: 10px;
    border-bottom: 2px Solid #ff9933;
    display: -webkit-inline-box;
    padding-bottom: 5px;
    color: #ff9933;
}

.seshilgt .fa-lg{
	margin-right: 5px;
}

.seshilgt .fa-md{
	margin-right: 5px;
	margin-left: 10px;
}

.smi {
	text-align: center;
    font-size: 30px;
    line-height: 40px;
    font-weight: normal;
}

.smi img {
	text-align: center;
    display: inline-block;
    padding: 15px;
    background: #fff;
    border: 1px solid #f5f5f5;
    margin: 15px;
    border-radius: 4px;
}

/*--------Bzone----------------*/


.img_cls{
    width: 100%;
    height: auto;
	margin-bottom: 15px;
}
.mid_bod{
	box-shadow: 0px 0px 8px 0px #e2dede;
    border-radius: 6px;
    margin-bottom: 15px;
	padding: 10px 0;
	display: inline-block;
	background: whitesmoke;
}

.lt_bod {
	box-shadow: 0px 0px 8px 0px #e2dede;
    border-radius: 6px;
    margin-bottom: 15px;
	display: inline-block;
}

.lt_bod h2 {
	background: #4a8be9;
    padding: 15px;
    font-weight: 600 !important;
    color: #fff;
    border-radius: 6px 6px 0 0;
}

.cont {
	padding: 15px;
}

.txt_mid{
	text-align: left;
	margin-top: 5px;
}
.img_left {
	text-align:center;
}
.feature{
    font-size: 22px;
    font-weight: bold;
}

.rightbar {
background: #e1f2ff;
padding: 12px 15px;
display: inline-block;
margin-bottom: 20px;
    border-radius: 6px;
    box-shadow: 0px 0px 8px 0px #bdc3c7;
}

.txt_mid p {
	margin-bottom: 5px;
    color: #666;
    font-size: 13px;
}

.btitl{
	display: block;
    font-size: 16px;
    margin-bottom: 5px;
    color: #093f87;
	font-weight: 600;
}

.crsoff{
    margin-bottom: 5px;
    display: block;
    line-height: 18px;
    color: #333;
}

.crstx {
	    color: #0a3e87;
}

.txt_mid a{
	color: #2196F3;
}

.rtpnl {
    box-shadow: 0px 0px 8px 0px #e2dede !important;
    border-radius: 6px;
	margin-bottom: 15px;
}

.rtpnl li {
	padding: 10px 15px;
    border-bottom: 1px solid #f3eeee;
    font-size: 13px;
}

.pnlhd {
	border: 1px solid #f49c14;
    background: #f49c14;
	border-radius: 6px 6px 0 0;
    padding: 15px;
	color: #fff;
	font-size: 15px;
}

@media only screen and (min-width : 360px) and (max-width:991px){
    
.mid_bod{
	margin-right: 0;
}

}

.cor-ts-boxs-2 ul li {
    display: inline-block;
    width: 24.7%;
    margin-top: 10px;
}

.cor-ts-przbox {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 4px 0px #e2dede;
    -moz-box-shadow: 0px 0px 4px 0px #e2dede;
    box-shadow: 0px 0px 4px 0px #e2dede;
}

.spl-1{
        display: block;
        border-radius:6px;
        padding:20px 15px;
        text-align: center;
        color:#fff;
        font-size: 18px;
        font-weight: 900;
        background: #191880!important;
    }
    
    .spl-2{
        display: block;
        border-radius:6px;
        padding:20px 15px;
        text-align: center;
        color:#fff;
        font-size: 18px;
        font-weight: 900;
        background: #1F640B!important;
    }
    
    .spl-1:hover, .spl-1:focus{
        color:#fff;
        background: #191880;
        opacity:0.8;
    }
    .spl-2:hover, .spl-2:focus{
        color:#fff;
        background: #1F640B;
        opacity: 0.8;
        
    }
